<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Game Mega Pack v1.21" group="Apps" checked="False">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>7/24/2008</OEMDate>
    <OEMVersion>1.21</OEMVersion>
    <AppVersion>1.21</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">ffffe33b-30c7-4e14-b9ef-9e517123f557</Guid>
  </Item>
</Items>
